/* Author: Nizar
   Date: 13/12/07
  */

@charset "utf-8";
body{
	padding: 0px;
	margin: 0px;
	background-color: #333399;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a:link {
	COLOR:black;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	}

a:hover, h2:hover {
	text-decoration:none;
	/*color: red;*/
}
a {
	text-decoration: none;
	color:#000000;
	font-weight:550;
	font-family:"Courier New", Courier, monospace;
	letter-spacing: 1px;
}
.result_title a{
    color: blue;
}
.all {
	position: relative;
	width: 950px;
	margin: auto;
}
	.all1 {
		position: relative;
		float: left;
		width: 950px;
		margin: 0px;
		background-image:url('images/main_repeater.png');
	
	}
	
	   .topcontainer1 {
            position: relative;
    		float: left;
    		width: 950px;
    		height: 261px;  
    		background-image:url('images/topcontainer1.png');
    		z-index: 1000;
     }
       .topmenu {
          position: absolute;
          left: 300px;
          top: 158px;	
      		height: 30px; 
      		/*width: 800px; 
              border: 1px solid red;*/		
       }
       
     .midcontainer1 {
        position: relative;
		float: left;
		width: 950px;
		/*background-image:url('images/midcontainer1.gif');*/
		background-repeat: no-repeat;
		z-index: 90;
		/*border: 1px solid red;*/
     }       
          /*.heightener{
            position: relative;
            float: left;
            width: 1px;
            height: 700px;
            
          }*/
          .text{
            position: relative;
            float: left;
            width: 682px;
            /*border: 1px solid yellow;*/
          }
             
                  .texttop{
                    position: relative;
                    float: right;
                    width: 388px;
                    height: 50px;
                    background-image:url('images/texttop.gif');
          		    background-repeat: no-repeat;
                  }
                  
                  .textmiddle{
                    position: relative;
                    float: right;
                    width: 100%;
                    /*height: 320px;
                    background-image:url('images/textrepeater.gif');
                    border: 1px solid green;*/
                   
                  }
    
                    .heightener1{
                        position: relative;
                        float: left;
                        width: 1px;
                        height: 320px;
                        /*border: 1px solid yellow;*/
                      }
     
                      .textmiddlecontent{
                        position: relative;
                        float: left;
                        width: 580px;
                        left: 80px;
                        font-size: 12px;	
						min-height:400px;
						/*height:350px;*/
                        /*border: 1px solid red;*/
                        
                      }
                        
                  .textbottom{
                    position: relative;
                    float: right;
                    width: 682px;
                    height: 52px;
                    background-image:url('images/textbottom.png');
          		    background-repeat: no-repeat;
          		    background-color: none;
                  }
    
        .contentmiddle {
            position: relative;
            float: left;
    		width: 683px;
    		font-size: 12px;
    		clear: none;
    		background-image:url('images/repeater.png');
    		/*border: 1px solid red;*/
         }
         .contentright {
            position: relative;
            float: left;
    		width: 267px;
    		height: 372px;
    		font-size: 12px;
    		clear: none;
    		background-image:url('images/enquirynew.png');
    		
            background-repeat: no-repeat;
    		/*border: 1px solid blue;*/
         }
        
     .bottomcontainer1 {
            position: relative;
    		float: left;
    		width: 950px;
    		height: 80px;
			z-index:100;
    		background-image:url('images/bottomcontainer1.png') ;
     }
        .bottommenu1 {
          position: relative;
          float: left;
          left: 310px;
          top: 20px;
      		/*width: 500px;font-weight: bold;*/
      		height: 20px;   
      		text-decoration:none;
      		color: white;
      		
        }
        .bottommenu1 a{
          text-decoration:none;
          font-size: 10px;
          /*font-weight: bold;*/
          color: white; 
          font-family: Arial, Helvetica, sans-serif;
          letter-spacing: 0px;
        }
        .bottommenu1 a:hover{
          /*color: red;*/
        }
 
   
   .enquiry_form
{
	position:relative;
	float:left;
	width:210px;
	height:350px;
	/*background-image: url(images/form_bg.png);*/
	background-repeat:no-repeat;
	left:25px;
	padding-left:10px;
	padding-top:12px;
	padding-right: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	text-align:left;
	/*border: 1px solid red;*/
}
.enquiry_text_area
{
	position:relative;
	float:left;
	width:220px;
	height:73px;
	top: -5px;
}
.input_area
{
	position:relative;
	float:left;
	width:222px;
	top: -8px;
	/*border: 1px solid red;*/
}
.input_label
{
	position:relative;
	float:left;
	width:70px;
	height:14px;
	font-weight: bold;
	padding-top:5px;
}
.input_field
{
	position:relative;
	float:left;
	left: 10px;
	width:100px;
	height:22px;
	padding-top:3px;
	/*padding-right:12px;*/
	
}
.input_field2
{
	width:125px;
	border: 0px;
	margin-left: 3px;
}
.input_field3
{
	width:150px;
	margin-left: -24px;
	border: 0px;
}
.input_field4
{
	width:150px;
	height: 83px;
	margin-left: -14px;
	margin-top: -4px;
    border: 0px;
}
.input_field_mult
{
	position:relative;
	float:left;
	width:133px;
	padding-right:12px;
	padding-top:7px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.enquiry_form_submit_area
{
	position:relative;
	float: left;
	width:74px;
	height:32px;
	padding-left: 128px;
	padding-top: 5px;
}
.enquiry_form_submit_button
{
	position:absolute;
	left:6px;
	top: 16px;
	/*width:74px;left: 50px;
	height:32px;*/
}
   
   /*.enquiry {
      position: relative;
      float: left;
      left: 20px;
      top: 400px;
  		width: 200px;
  		height: 210px;
  		font-size: 11px;
  		font-family: Verdana;
  		padding-left: 25px;
  		padding-right: 25px;
  		padding-bottom: 20px;
  		z-index: 1000;z-index: 2000;border: 1px solid red;		
  		z-index: 6000;
  		
  }
    .enquirytitle {
        position: relative;
        float:left;
        margin-top: -28px;
        margin-left: 10px;
        font-size: 18px;
        z-index: 1100;
        border: 1px solid green;
        z-index: 2000;
     }
     .enquirytext {
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
        padding-top: 10px;
        z-index: 2000;
        border: 1px solid green;
     }*/
     h3.title{font-weight: normal;}	 .sticker{		position:absolute; z-index:200; top:-58px; left:0px;/*position:absolute;		top:300px;		left:2px;	*/	background:url(images/sticker1.png) top left  no-repeat;	 		width:219px;		height:138px;	 }	 .sticker2{		position:absolute;	top:-58px; left:219px;	z-index:200;/*top:300px;		left:221px;	*/	background:url(images/sticker2.png) top left  no-repeat;	 		width:461px;		height:71px;	 }	 